Bug 729673 - Create child popup can not be terminated by clicking on 'Finish'
Summary: Create child popup can not be terminated by clicking on 'Finish'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 4.1
Hardware: Unspecified
OS: Unspecified
urgent
unspecified vote
Target Milestone: ---
: ---
Assignee: Heiko W. Rupp
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 14:07 UTC by Heiko W. Rupp
Modified: 2012-02-07 19:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-07 19:24:18 UTC


Attachments (Terms of Use)

Description Heiko W. Rupp 2011-08-10 14:07:08 UTC
Try to e.g. create a new JMS Queue on the RHQ server @ rhq server -> Resources -> JBossMQ , then Create Child resource (queue or topic )
Fill in all the required fields and then at the end of the Wizard click on "Finish" - this just hangs with 
Chrome and Firefox

This also happens e.g. on as7 plugin when trying to upload a deployment or uploading a war file into the RHQ server.

Comment 1 Heiko W. Rupp 2011-08-10 15:25:52 UTC
da39fcf

Comment 2 Sunil Kondkar 2011-08-11 09:27:13 UTC
Verified on rhq 4.1.0 beta build (Version: 4.1.0.Beta Build Number: a0c6101)

Created child resources (queue and topic) on the RHQ server-> Resources-> JBossMQ.

Also imported script successfully. (RHQ server->Inventory->Import->script). The 'Finish' button works now.

Started AS-7 server in standalone mode and verified that uploading a war file is working.

Marking as verified.

Comment 3 Mike Foley 2012-02-07 19:24:18 UTC
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.